
<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body bgcolor="#539aa3">

<form action="SearchBookAdmin" method="get">
<h2>Search Books</h2> 
<h3>Search Using:</h3>
<select name="parameter">
<option value="BookName">Book Name</option>
<option value="AuthorName">Author </option>
<option value="Id">Id </option>

</select>
<h3>Enter Value: <input type="text" name="parametervalue"> </h3>
<input type="submit" value="Search">
</form>
</body>
</html>